<h2>New set of metapackages</h2>
<p>
The version number of debian-med metapackages was bumped to 1.99 as a
signal that we plan to release version 2.0 with Jessie.  As usual the
metapackages will be recreated shortly before the final release to include
potential changes in the package pool.  Feel free to install the
metapackages med-* with the package installer of your choice.
</p><p>
As always you can have a look at the packages in our focus by visiting
our <a href="http://blends.debian.org/med/tasks">tasks pages</a>.
Please note that there may be new packages that aren’t ready for
release and that won’t be installed by using the current
metapackages. This is because we don’t stop packaging software when
the current testing is in freeze.
</p>

<h2>Some support for Hospital Information Systems</h2>
<p>
This release contains, for the first time some support for Hospital
Information Systems (HIS) with the dependency fis-gtm of the med-his
metapackage.  This was made possible due to the work of Luis Ibanez
(at kitware at
the time when working on the packaging) and Amul Shah (fisglobal).  Thanks to a fruitful
cooperation between upstream FIS and Debian the build system of fis-gtm
was adapted to enable an easier packaging.
</p><p>
The availability of fis-gtm will simplify
running <a href="http://www.osehra.org/">Vista-foia</a> on Debian
systems and we are finally working on packaging Vista as well to make
Debian fit for running inside hospitals.
</p><p>
There was some interesting work done by Emilien Klein who was working
hard to get <a href="http://health.gnu.org/">GNUHealth</a>
packaged.  Emilien has given a detailed explanation on the
<a href="https://lists.debian.org/debian-med/2014/09/msg00103.html">Debian
Med mailing list</a> giving reasons why he removed the existing packages from the
Debian package pool again.  While this is a shame for GNUHealth users
there might be an opportunity to revive this effort if there was
better coordination between upstream and Tryton (which is the
framework GNUHealth is based upon).  In any case the
<a href="http://svn.debian.org/wsvn/debian-med/trunk/packages/gnuhealth/trunk/">packaging
code in SVN</a> as a useful resource to base private packages on.
Feel free to contact us via the Debian Med mailing list if you
consider creating GNUHealth Debian packages.
</p>

<h2>Packages moved from non-free to main</h2>
<p>
The Debian Med team worked hard to finally enable DFSG free licenses for
<a href="http://evolution.genetics.washington.edu/phylip.html">PHYLIP</a>
and other package based on this tool.  PHYLIP is well known in
bioinformatics and actually one of the first packages in this field
inside Debian (oldest changelog entry 28 Aug 1998).  Since then it was
considered non-free because its use was restricted to scientific /
non-commercial use and also has the condition that you need to pay
a fee to the University of Washington if you intend to use it
commercially.
</p><p>
Since Debian Med was started we were in continuous discussion with the
author Joe Felsenstein.  We even started
an <a href="https://wiki.debian.org/DebianMed/Meeting/Southport2012/ePetition_Phylip">online
petition</a> to show how large the interest in a DFSG free PHYLIP
might be.  As a side note: This petition was *not* presented to the
authors since they happily decided to move to a free license because
of previous discussion and since they realised that the money they
"gained" over they years was only minimal.  The petition is
mentioned here to demonstrate that it is possible to gather support to
see positive changes implemented that benefit all users and that this
approach can be used for similar cases.
</p><p>
So finally PHYLIP was released in September under a BSD-2-clause
license and in
turn <a href="http://doua.prabi.fr/software/seaview">SeaView</a> (a
similarly famous program and also long term non-free citizen)
depending on PHYLIP code was freed as well.  There are several other
tools like python-biopython and python-cogent which are calling PHYLIP
if it exists.  So not only is PHYLIP freed we can now stop removing those parts of the test suites
of these other tools that are using PHYLIP.
</p><p>
Thanks to all who participated in freeing PHYLIP specifically its author
Joe Felsenstein.
</p>

<h2>Autopkgtest in Debian Med packages</h2>
<p>
We tried hard to add autopkgtests to all packages where some upstream
test suite exists and we also tried to create some tests on our own.
Since we consider testing of scientific software a very important
feature this work was highly focused on for the Jessie release.  When
doing so we were able to drastically enhance the reliability of
packages and found new formerly hidden dependency relations.  Perhaps
the hardest work was to run the full test suite
of <a href="http://biopython.org">python-biopython</a> which also has
uncovered some hidden bugs in the upstream code on architectures that
are not so frequently used in the field of bioinformatics.  This was
made possible by the very good support of upstream who were very
helpful in solving the issues we reported.
</p><p>
However, we are not at 100% coverage of autopkgtest and we will keep on
working on our packages in the next release cycle for Jessie+1.
</p>

<h2>General quality assurance</h2>
<p>
A general inspection of all Debian Med packages was done to check all
packages which were uploaded before the Wheezy release and never touched
since then.  Those packages where checked for changed upstream locations
which might have been hidden from uscan and in some cases new upstream
releases were spotted by doing this investigation.  Other old packages
were re-uploaded conforming to current policy and packaging tools also
polishing lintian issues.
</p>

<h2>Publication with Debian Med involvement</h2>
<p>
The Debian Med team is involved in a paper which is in
<a href="http://www.biomedcentral.com/">BioMed Central</a> (in press).  The title
will be "Community-driven development for computational biology at
Sprints, Hackathons and Codefests"
</p>

<h2>Updated team metrics</h2>
<p>
The team metrics graphs on
the <a href="http://blends.debian.org/med/">Debian Med Blend entry
page</a> were updated.  At the bottom you will find a 3D Bar chart of
dependencies of selected metapackages over different versions.
It shows our continuous work in several fields.  Thanks to all Debian
Med team members for their rigorous work on our common goal to make
Debian the best operating system for medicine and biology.
</p><p>
Please note that VCS stat calculation is currently broken and does not
reflect the latest commits this year.
</p>

<h2>Blends installable via d-i?</h2>
<p>
In bug <a href="http://bugs.debian.org/758116">#758116</a> it is
requested to list all Blends and thus also Debian Med in the initial
tasksel selection.  This would solve a long term open issue which was
addessed more than eleven years ago
(in <a href="http://bugs.debian.org/186085">#186085</a>) in a more
general and better way.  This would add a frequently requested feature
by our users who always wonder how to install Debian Med.
</p><p>
While there is no final decision on bug #758116 and we are
quite late with the request to get this implemented in Jessie feel free
to contribute ideas so that this selection of Blends can be done in the best
possible manner.
</p>

<h2>Debian Med Bug Squashing Advent Calendar 2014</h2>
<p>
The Debian Med team will again do
the <a href="http://debian-med.alteholz.de/advent/">Bug Squashing
Advent Calendar</a>.  Feel free to join us in our bug squashing effort
where we <strong>close</strong> bugs while other people are <strong>opening</strong> doors. :-)
</p>
